Incidents and evidence
Review incidents, update their status, add notes, and retrieve evidence.
| Operation | Request |
|---|---|
| List Incidents | GET /api/v1/incidents |
| Bulk Update Incidents | POST /api/v1/incidents/bulk-update |
| Get Incident | GET /api/v1/incidents/{incidentId} |
| Update Incident | PATCH /api/v1/incidents/{incidentId} |
| Add Incident Note | POST /api/v1/incidents/{incidentId}/notes |
| List Incident Notes | GET /api/v1/incidents/{incidentId}/notes |
| List Incident History | GET /api/v1/incidents/{incidentId}/history |
| Get Incident Evidence | GET /api/v1/incidents/{incidentId}/evidence |
| Get Incident Snapshot | GET /api/v1/incidents/{incidentId}/snapshot |
